metadata:
    remoteId: bilancio
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: Bilancio
        eu: '(riferimento in via di definizione)'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
